ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "ingredients": [
    {
      "item": "culturaldelights:corn_cob"
    },
    {
      "item": "farmersdelight:milk_bottle"
    }
  ],
  "result": {
    "item": "culturaldelights:creamed_corn"
  },
  "container": {
    "item": "minecraft:bowl"
  },
  "experience": 0.2,
  "cookingtime": 200
    })
    event.remove({output:'culturaldelights:creamed_corn'})
})